.TH ripper "1" "August 2015" "RIPPER" "scrape licenses out of file"

.SH NAME
\fBripper \fP- scrape licenses out of file
\fB
.SH SYNOPSIS
.nf
.fam C
ripper

.fam T
.fi
.fam T
.fi
.SH DESCRIPTION
Ripper inspect source files and show the license if it found. It 
support directories or files as argument, but it doesn't support 
search in subdirectories. The command was developed in Go language.
PP.
Currently, supports ripping out head paths of the Apache License 
formatted with "// Copyright..."
.SH EXAMPLES
.nf
.B Files

$ripper foo.go bar.c

.fi
.B Directories

$ripper foo_directory bar_directory

.SH SEE ALSO
\fBripper\fP(1)
.SH AUTHOR
The Ripper was written by Emmanuel Odeke <emm.odeke@gmail.com>.
.PP
This manual pag'e was written by Fernando Ike de Oliveira <fike@midstorm.org>
for the Debian project (but may be used by others).

